Necesita tener instalado flash player 9.0.00